## fielding 0.1.0+p24.04+vstable+git20251015.1235

=== debian/changelog ===
fielding (0.1.0+p24.04+vstable+git20251015.1235-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 12:35:06 +0000

fielding (0.1.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 17 Apr 2023 16:07:22 +1000
