=== debian/changelog ===
fielding (0.1.0+p24.04+vstable+git20251019.0217-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 02:17:37 +0000
