=== debian/changelog ===
fielding (0.1.0+p24.04+vstable+git20251021.0316-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 03:16:09 +0000
