=== debian/control ===
Source: fielding
Section: kde
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kconfig-dev,
               kf6-kcoreaddons-dev,
               kf6-kdbusaddons-dev,
               kf6-kfilemetadata-dev,
               kf6-ki18n-dev,
               kf6-kirigami-addons-dev,
               kf6-kirigami2-dev,
               pkg-kde-tools-neon,
               pkgconf,
               qt6-base-dev,
               qt6-declarative-dev,
               qt6-svg-dev
Standards-Version: 4.6.2
Homepage: https://invent.kde.org/neon-packaging/fielding
Vcs-Git: https://invent.kde.org/neon/neon-packaging/fielding.git
Vcs-Browser: https://invent.kde.org/neon/neon-packaging/fielding
Maintainer: Neon CI <neon@kde.org>

Package: fielding
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: KDE REST API utility
 A simple REST API testing tool
