## fielding 0.1.0+p24.04+vstable+git20251231.0353

=== debian/changelog ===
fielding (0.1.0+p24.04+vstable+git20251231.0353-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 31 Dec 2025 03:53:30 +0000
