## fielding 0.1.0+p24.04+vstable+git20260105.1108

=== debian/changelog ===
fielding (0.1.0+p24.04+vstable+git20260105.1108-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 05 Jan 2026 11:08:19 +0000
