## fielding 0.1.0+p24.04+vstable+git20260130.0809

=== debian/changelog ===
fielding (0.1.0+p24.04+vstable+git20260130.0809-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 30 Jan 2026 08:09:52 +0000
