## fielding 0.1.0+p24.04+vstable+git20260131.1323

=== debian/changelog ===
fielding (0.1.0+p24.04+vstable+git20260131.1323-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 31 Jan 2026 13:23:28 +0000
