## fielding 0.1.0+p24.04+vunstable+git20260107.1131

=== debian/changelog ===
fielding (0.1.0+p24.04+vunstable+git20260107.1131-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 07 Jan 2026 11:31:37 +0000
