## fielding 0.1.0+p24.04+vunstable+git20260123.0529

=== debian/changelog ===
fielding (0.1.0+p24.04+vunstable+git20260123.0529-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 23 Jan 2026 05:29:26 +0000
