## fielding 0.1.0+p24.04+vunstable+git20260130.1108

=== debian/changelog ===
fielding (0.1.0+p24.04+vunstable+git20260130.1108-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 30 Jan 2026 11:08:39 +0000
